@charset "UTF-8";
/* CSS Document */

body {
	margin: 0;
	background-color: #051331;
	background-image: url(../images/woodPanelBg2.gif);
	background-position: top center;
	background-repeat: no-repeat;
}

a, img { outline: none; border: 0;  }
a { color: #3a91e6; }

a.topPage { font-size: 11px; color: #77ae19; font-weight: bold; float: right; clear: both; }
a.homeSignUp { background-color: #95b9cf; background-position: -240px 0;
	background-repeat: no-repeat;
	background-image: url(../images/button_bg_gloss.jpg);
	padding: 9px 21px 9px 21px; display: block; color: #FFF; width: 40%; font-weight: bold; font-size: 20px; padding: 5px; margin: 15px auto 0 auto; clear: both; text-align: center; }

a.howToLink { text-align: center; font-size: 12px; display: block; margin: auto; padding-bottom: 8px; }
a.smallLink { font-size: 11px; }

#wrapper {
	width: 920px;
	background-color: #FFF;
	overflow: auto;
	margin: 0 auto 0 auto;
	padding-top: 5px;
	padding-bottom: 25px;
	border-right: solid 5px #FFF;
	border-left: solid 5px #FFF;
}

#header {
	height: 100px;
	background-image: url(../images/header_new.jpg);
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
}

#header a {
	color: #112639;
}

#header a.gohome {
	height: 100px;
	width: 325px;
	display: block;
	float: left;
}

#header #login { float: right; padding: 10px; display: inline; }
#header #login .text {   font-size: 11px; color: #FFF; font-weight: bold; }
#header #signup { width: 200px; text-align: right; float: right; padding: 10px; display: inline; clear: right; }
#header #signup a { color: #FFF; }
#header #signup .text {  font-size: 12px; color: #FFF;font-weight: bold; }
#header #contact { float: right; margin-bottom: 5px; padding: 0 10px; display: inline; clear: right; }
#header #contact a { color: #FFF; }
#header #contact .text {  font-size: 12px; color: #FFF;font-weight: bold; }



#mainBlock {
    font-family: Arial, Helvetica, sans-serif;
	background-image: url(../images/content_bg.jpg);
	background-repeat: repeat-x;
}

.sectionTagline {
	padding-left: 10px;
	padding-bottom: 15px;
	padding-right: 10px;
	padding-top: 15px;
	font-size: 12px;
	color: #4E664A;
	background-color: #d1e0de;
	float: left;
	display: inline;
	width: 900px;
}

#introBlurb { width:318px; height: 172px; background-image: url(http://www.udel.edu/ocm/development/corin/grassbranches/images/tagline.gif); }
a.introMembersLink { margin-top: 87px; height: 33px; width: 50%; float: left; }
a.introLeadersLink { margin-top: 87px; height: 33px; width: 50%; float: left; }

#mainBlock .leaders {
	width: 275px;
	float: left;
}

#mainBlock .leaders h2, #mainBlock .members h2, #mainBlock .center h2  {
	background-color: #819199;
	background-image: url(../images/header_tris.gif);
	background-repeat: no-repeat;
	background-position: top right;
	color: #FFF;
	margin: 0 0 2px 0;
	padding: 5px;
}

#mainBlock .center {
	width: 320px;
	float: left;
	background-image: url(../images/centerbg.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	background-color: #f0f0f0;
}

#mainBlock .center h3 {
	font-size: 18px;
	color: #333;
	margin: 0;
	padding: 15px 15px 0 15px;
}

#mainBlock .members {
	width: 275px;
	height: 430px;
	background-color: black;
	float: left;
}



#mainBlock .content {
	padding: 25px 25px 0 25px;
	overflow: auto;
	clear: left;
	position: relative;
}

#mainBlock h2.mainHeading {
	margin: 0;
	padding: 15px 0 0 0;
	height: 58px;
	float: left;
	color: #62839A;
}

#mainBlock .leftMainHeadingCap { float: left; margin: 0 0 0 25px; }
#mainBlock .righttMainHeadingCap { float: left; }

#mainBlock .content p {
	font-size: 12px;
	color: #656565;
	line-height: 22px;
}

#mainBlock .content h3 {
	color: #4b4b4b;
}

#mainBlock .content h4 {
	color: #4b4b4b;
	margin: 0 0 10px 0;
	font-weight: normal;
}

#form {
	font-size: 12px;
	color: #666;
}

#form td { padding: 10px 10px 0 0; }

#form a.submitButton {
	padding: 5px 10px 5px 10px;
	margin: 10px 0 0 0;
	float: left;
	display: block;
	background-color: #BED5DC;
	text-decoration: none;
	color: #4A6679;
	border: 1px solid #78A3C0;
}



.memberBio { overflow: auto; clear: left; margin: 0 0 15px 0; padding: 0 0 10px 0; border-bottom: 1px solid #eee; }
.memberBio h3 { margin: 0; }
.memberBio img { width: 150px; padding-right: 10px; float: left; }
#mainBlock .memberBio p { font-size:17px; }

.memberBio .activity { border: 1px solid #eee; float: right; padding: 10px; margin: 0 0 15px 15px; display: inline; width: 170px; }
.memberBio .activity h3 { font-size: 15px; font-weight: bold; margin: 0 0 10px 0; padding: 0; }
#mainBlock .content .memberBio .activity h4 { background-color: #eee; font-size: 12px; font-weight: bold; margin: 0 0 5px 0; padding: 3px; }
#mainBlock .content .memberBio .activity p { font-size: 11px; font-weight: normal; margin: 0 0 7px 0; padding: 0; line-height: 13px; }

#mainBlock .content .memberBio p.postedBioDate { clear: both; font-size: 12px; }



#mainBlock p.fullStoryBlurb { font-size: 16px; letter-spacing: 2px; }
.fullStoryContent { padding: 0 20px 20px 20px; }

.fullStoryColumn1 { width: 130px; float: left; }
.fullStoryColumn1 h4 { margin: 0; }
.fullStoryColumn1 p { margin: 0; }
.fullStoryColumn1 img { padding-bottom: 10px; width: 100%; }


.fullStoryColumn2 { width: 560px; float: left; }
.fullStoryColumn3 { width: 180px; float: left; }

#mainBlock .content .fullStoryColumn3 h4 { margin: 0 0 10px 0; font-weight: bold; }
.fullStoryColumn3 ul { list-style: none; margin: 0 0 15px 0; padding: 0; }
.fullStoryColumn3 li { font-size: 13px; margin: 0 0 7px 0; padding: 0; }
.fullStoryColumn3 li a { color: #3a91e6; }

.fullStoryColumn3 img { width: 160px; display: block; margin: 0 auto 10px auto; }


/* ABOUT us */
.aboutUs_callout { border: 1px solid #eee; float: right; padding: 10px; margin: 0 0 15px 15px; display: inline; width: 200px; }
.aboutUs_callout h3 { font-size: 15px; font-weight: bold; margin: 0 0 10px 0; padding: 0; }
.aboutUs_callout h4 { font-size: 12px; font-weight: bold; margin: 0; padding: 0; }
.aboutUs_callout a { display: block; clear: both; color: #3a91e6; font-size: 12px; margin: 0 0 15px 0; }





#column1 { float: left; width: 620px; }


.brainstorm {  }
.brainstorm .idea {
	width: 85%;
	background-color: #eee;
	border: 1px solid #bdd7e5;
	padding: 15px;
	overflow: auto;
	position: relative;
	margin: 0 auto 15px auto;
}


.brainstorm h3  { color: #000; margin: 0; padding: 0; }
.brainstorm h3 strong { color: #4283a9; }
.brainstorm a { font-size: 11px; font-weight: bold; color: #53544e; }
#mainBlock .content .brainstorm p { font-weight: bold; margin: 0 0 5px 0; font-size: 20px; color: #495766; }
.brainstorm h4 { font-size: 12px; color: #474747; }
.brainstorm .idea .rateThis {
	width: 105px;
	background-color: #e5e5e5;
	float: right;
	padding: 0 0 10px 0;
	margin: 0 0 20px 15px;
}

.brainstorm .idea .rateThis a.thumbsUp {
	width: 50%;
	margin: auto;
	display: block;
	background-image: url(../images/brainstorm/rating_thumbs_up.gif);
	background-repeat: no-repeat;
	background-position: center 0px;
	padding: 47px 0 0 0;
	text-align: center;
	text-decoration: none;
	font-size: 11px; font-weight: bold; color: #53544e;
}

.brainstorm .idea .rateThis a.thumbsDown {
	width: 50%;
	display: block;
	float: left;
	background-image: url(../images/brainstorm/rating_thumbs_down.gif);
	background-repeat: no-repeat;
	background-position: center 0px;
	padding: 47px 0 0 0;
	text-align: center;
	text-decoration: none;
	font-size: 11px; font-weight: bold; color: #53544e;
}

.brainstorm .idea .rateThis a:hover.thumbsUp, .brainstorm .idea .rateThis a:hover.thumbsDown { background-position: center -84px; color: #456f85; }

.brainstorm .idea .rateThis h2 {
	font-size: 12px;
	margin: 0 0 10px 0;
	padding: 5px;
	text-align: center;
	color: #333;
	background-position: -230px 0;
	background-repeat: no-repeat;
	background-image: url(../images/button_bg_gloss.jpg);
	background-color: #95b9cf;	
}

.brainstorm .idea .rateThis .stats {
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	color: #515151;
	float: left;
	width: 100%;
	margin: 10px 0 0 0;
}

.brainstorm .idea .rateThis .stats a {
	border: 1px solid #B3B3B3;
	padding: 3px;
	text-decoration: none;
}

.brainstorm .idea .rateThis .stats a:hover {
	background-color: #666;
	color: #FFF;
}

.comments {
	clear: both;
	margin: 0 0 10px 0;
	padding: 0;
	color: #333;
}
.comments .FeedbackUserName { font-size: 13px; padding: 10px 0 0 0; font-weight: bold; }
.comments .comment {
	font-size: 12px;
	border-bottom: 1px solid #e3e3e3;
	padding: 0 0 10px 0;
}
.comments h2 {
	margin: 0;
	padding: 0 0 10px 0;
	border-bottom: solid 1px #e3e3e3;
}

.moreIdeas { font-size: 11px; font-weight: bold; color: #53544e; float: left; clear: left; text-decoration: none; margin: 10px 0 0 0; padding: 5px; border: 1px solid gray; }
.readComments { font-size: 11px; font-weight: bold; color: #53544e; float: left; clear: both; text-decoration: none; padding: 5px; border: 1px solid gray; }

.postComment { margin: 25px 0 0 0; }

.submitBrainstormIdea { padding: 0 0 20px 0; border-bottom: 1px solid #eee; }



.boxedContent {
	width: 85%;
	border: 1px solid #bdd7e5;
	padding: 15px;
	overflow: auto;
	position: relative;
	margin: 0 auto 15px auto;
	clear: left;
	font-size: 12px;
}

.upcoming_meeting .sortButton {
	float: left;
	margin: 10px 10px 10px 0;
	font-size: 12px;
	color: #656565;
	line-height: 22px;
}

.upcoming_meeting .boxedContent .photo { float: left; padding: 0 10px 0 0; }

.upcoming_meeting .boxedContent .applyButton {
	background-position: -240px 0;
	background-repeat: no-repeat;
	background-image: url(../images/button_bg_gloss.jpg);
	padding: 9px 21px 9px 21px;
	float: right;
	display: inline;
	margin: 0 0 0 10px;
	background-color: #95b9cf;
	color: #333;
	width: 80px;
	text-align: center;
	font-size: 13px;
	font-weight: bold;
}

.fullStoryColumn1 .applyButton {
	background-position: -240px 0;
	background-repeat: no-repeat;
	background-image: url(../images/button_bg_gloss.jpg);
	padding: 9px 0 9px 0;
	float: left;
	display: inline;
	margin: 0 0 10px 0;
	background-color: #95b9cf;
	color: #333;
	width: 130px;
	text-align: center;
	font-size: 13px;
	font-weight: bold;
}



.upcoming_meeting .boxedContent .seeFullStoryButton a { color: #CCC; 
	text-decoration: none; }
.upcoming_meeting .boxedContent .seeFullStoryButton {
	width: 120px;
	padding: 5px;
	margin: 5px 10px 5px 0;
	float: left;
	clear: left;
	display: inline;
	background-color: #666;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
}

.photoCredit { font-size: 11px; background-color: #eee; padding: 5px; float: left; clear: left; width: 120px;}

.upcoming_meeting .boxedContent h2 { margin: 0 0 5px 0; font-size: 20px; color: #495766; }
.upcoming_meeting .boxedContent h3 { margin: 0 0 7px 0; font-size: 12px; font-weight: normal; }
.upcoming_meeting h3 { margin: 0; }

.upcoming_meeting a.bigRoll { font-size: 14px; font-weight: bold; display: block; margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px solid #eee; }

.upcoming_meeting .boxedContent .tags { padding: 10px 0 0 0; float: left; clear: left; }
.upcoming_meeting .boxedContent .datePosted { padding: 10px 0 0 0; float: right;  }


.upcoming_meeting #comingSoon { background-color: #f3fde0; border: 1px solid #e6e6e6; padding: 10px; margin-bottom: 15px; position: relative; }
.comingSoonClose { border: 1px solid #666; position: absolute; top: 5px; right: 5px; 
	width: 50px;
	text-align: center;
	border: 1px solid #c7c7c7; padding: 3px 10px 3px 10px;
	background-color: #eee; }

.fullStoryColumn1 .detailedInfo a { display: block; clear: both; color: #3a91e6; font-size: 11px; margin: 0 0 15px 0; font-weight: bold; }
#mainBlock .content .fullStoryColumn1  .detailedInfo p { font-size: 12px; margin: 0; padding: 0 0 0 10px; }
#mainBlock .content .fullStoryColumn1  .detailedInfo h4 { font-size: 12px; font-weight: bold; margin: 0; }
#mainBlock .content .fullStoryColumn1  .detailedInfo h5 { font-size: 11px; font-weight: bold; margin: 0; }
#mainBlock .content .fullStoryColumn1  .detailedInfo .smallDetailedInfo h5, #mainBlock .content .fullStoryColumn1  .detailedInfo .smallDetailedInfo p { color: #333; font-size: 11px; line-height: 18px; }

.fullStory h2 { margin: 0 0 10px 0; font-size: 20px; color: #495766; }
.fullStory .fullStoryImage { float: left; padding: 0 15px 0 0; }

.aboutUsPhoto { float: right; padding: 0 0 0 10px; }

.gray {
	color: #666;
} 
.lightGray { background-color: #eee; }
.green { background-color: #d5e0c3; }

.blue {
	background-color: #d3e2e4;
}

#footer {  width: 930px; margin: 5px auto;  text-align: center; }
#footer a.contact { font-family: arial; color: #FFF; font-size: 12px; font-weight: bold; text-decoration: none; }